Bug 12299 - Duplicate files in gimp and gimp-devel
Summary: Duplicate files in gimp and gimp-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: gimp   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-15 14:15 UTC by Jonathan Kamens
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-15 14:15:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jonathan Kamens 2000-06-15 14:15:21 UTC
> rpm -q gimp gimp-devel
gimp-1.1.22-1
gimp-devel-1.1.22-1
> rpm -q -l gimp-devel > ! /tmp/1 ; rpm -q -l gimp | comm -12 /tmp/1 -
/usr/lib/gimp/1.1/modules
/usr/lib/gimp/1.1/modules/libcdisplay_gamma.a
/usr/lib/gimp/1.1/modules/libcdisplay_gamma.la
/usr/lib/gimp/1.1/modules/libcdisplay_highcontrast.a
/usr/lib/gimp/1.1/modules/libcdisplay_highcontrast.la
/usr/lib/gimp/1.1/modules/libcolorsel_gtk.a
/usr/lib/gimp/1.1/modules/libcolorsel_gtk.la
/usr/lib/gimp/1.1/modules/libcolorsel_triangle.a
/usr/lib/gimp/1.1/modules/libcolorsel_triangle.la
/usr/lib/gimp/1.1/modules/libcolorsel_water.a
/usr/lib/gimp/1.1/modules/libcolorsel_water.la

Comment 1 Matt Wilson 2000-07-31 21:36:43 UTC
Fixed in gimp-1.1.24-4


Note You need to log in before you can comment on or make changes to this bug.